.color-gray {
    color: #999 !important;
}

.color-white {
    color: #fff !important;
}

.color-firebrick {
    color: firebrick !important;
}

.color-darkorange {
    color: darkorange !important;
}

.color-lime {
    color: lime !important;
}

.color-dimgray {
    color: dimgray !important;
}

.color-deeppink {
    color: deeppink !important;
}

.font-bold {
    font-weight: 700;
}

.vertical-bottom {
    vertical-align: bottom;
}

.vertical-middle {
    vertical-align: middle;
}

.text-center {
    text-align: center;
}

.height-auto {
    height: auto;
}

.font-14 {
    font-size: 14px;
}

.cursor-pointer {
    cursor: pointer;
}

.width-auto {
    width: auto !important;
}

.input-height {
    height: 38px;
    line-height: 38px;
}

.layui-input:disabled, .layui-select:disabled, .layui-textarea:disabled {
    cursor: not-allowed;
    background-color: gainsboro;
}

.layui-input:read-only:not(.layui-unselect), .layui-select:read-only, .layui-textarea:read-only {
    background-color: ghostwhite;
}

.bg-olive {
    background-color: olive;
}

.bg-purple {
    background-color: purple;
}

.bg-seagreen {
    background-color: seagreen;
}

.bg-darkblue {
    background-color: darkblue;
}

.bg-lightsteelblue {
    background-color: lightsteelblue;
}

.bg-chocolate {
    background-color: chocolate;
}

.bg-crimson {
    background-color: crimson;
}

.bg-aliceblue {
    background-color: aliceblue;
}

.td-break {
    word-wrap: break-word;
    word-break: break-all;
}

.m-y-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.width-short {
    width: 130px !important;
}

.flex {
    display: flex;
}

.flex-center-all {
    display: flex;
    align-items: center;
    justify-content: center;
}

.subtitle {
    display: block;
    margin: 0 0 10px 0;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 10px;
    font-size: 16px;
    color: #fff;
    background-color: salmon;
}

.tr-border td {
    border-width: 1px !important;
}
